body {}


.menu {width:100%  }
.menu a { font-weight: bold;color: #ffffff}


td {  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px}
.title {  font-weight:bold;  font-size: 12px}


.test {  padding-top: 50px}
.font_white {  color: #FFFFFF}

.AnswerImage				{
	border:1px solid black;
	margin:3px;
	position:relative;
	left: 0px;
	top: 0px;
	visibility: visible;
	cursor:hand;



}
.AnswerImageDragged {
	border:1px solid black;
	margin:3px;
	position:absolute;
	top:0px;
	left:0px;
	filter:alpha(opacity=60);
	cursor:hand;
	visibility: hidden;

}

.DropArea { width:138px; height:105px; text-align:center; border:1px solid black; overflow-x:auto; overflow-y:auto;}
.DropAreaHighlight { width:138px; height:105px; text-align:center; border:3px solid black; overflow-x:auto; overflow-y:auto;}
.text {  color: #000000}
.submit {  background-color: #F5832E; color: #FFFFFF; font-weight: bold}
.drastiriotita  {background-color: #F4EFE8}
.selidod  {background-color: #F4EFE8}
.athlimata  {background-color: #01265D}
.glosari {background-color: 0D5236}
.phges {background-color: 8A884D}
.NOTE {background-color: #FFCC66}
.big	{background-color: #01265D}
.big	table	.lezanta	{color:#ffffff}


.errorpage 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }
.errorpage TD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }
